<?xml version="1.0" encoding="utf-8"?>
<!-- Created by Tomatekh -->
<GameData>
	<IconTextureAtlases>
		<Row>
			<Atlas>CHAMPA_ATLAS_MOD</Atlas>
			<IconSize>256</IconSize>
			<Filename>ChampaModAtlas256.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CHAMPA_ATLAS_MOD</Atlas>
			<IconSize>214</IconSize>
			<Filename>ChampaModAtlas214.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CHAMPA_ATLAS_MOD</Atlas>
			<IconSize>128</IconSize>
			<Filename>ChampaModAtlas128.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CHAMPA_ATLAS_MOD</Atlas>
			<IconSize>80</IconSize>
			<Filename>ChampaModAtlas80.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CHAMPA_ATLAS_MOD</Atlas>
			<IconSize>64</IconSize>
			<Filename>ChampaModAtlas64.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CHAMPA_ATLAS_MOD</Atlas>
			<IconSize>45</IconSize>
			<Filename>ChampaModAtlas45.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CHAMPA_ATLAS_MOD</Atlas>
			<IconSize>32</IconSize>
			<Filename>ChampaModAtlas32.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CHAMPA_ALPHA_ATLAS_MOD</Atlas>
			<IconSize>128</IconSize>
			<Filename>ChampaAlphaAtlas128.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CHAMPA_ALPHA_ATLAS_MOD</Atlas>
			<IconSize>64</IconSize>
			<Filename>ChampaAlphaAtlas64.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CHAMPA_ALPHA_ATLAS_MOD</Atlas>
			<IconSize>48</IconSize>
			<Filename>ChampaAlphaAtlas48.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CHAMPA_ALPHA_ATLAS_MOD</Atlas>
			<IconSize>32</IconSize>
			<Filename>ChampaAlphaAtlas32.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CHAMPA_ALPHA_ATLAS_MOD</Atlas>
			<IconSize>24</IconSize>
			<Filename>ChampaAlphaAtlas24.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CHAMPA_ALPHA_ATLAS_MOD</Atlas>
			<IconSize>16</IconSize>
			<Filename>ChampaAlphaAtlas16.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>

		<Row>
			<Atlas>CHAMPA_BUILD_ATLAS</Atlas>
			<IconSize>64</IconSize>
			<Filename>Champa_Build_64.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CHAMPA_BUILD_ATLAS</Atlas>
			<IconSize>45</IconSize>
			<Filename>Champa_Build_45.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CHAMPA_BUILD_GOLD_ATLAS</Atlas>
			<IconSize>64</IconSize>
			<Filename>Champa_Gold_Build_64.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CHAMPA_BUILD_GOLD_ATLAS</Atlas>
			<IconSize>45</IconSize>
			<Filename>Champa_Gold_Build_45.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CHAMPA_UNIT_ALPHA_ATLAS_MOD</Atlas>
			<IconSize>32</IconSize>
			<Filename>ChamUnitAlphaAtlas.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
	</IconTextureAtlases>
</GameData>